.shows-category
{
	clear:both;
	margin:0 -28px 15px 0;
	text-align:right;
}
.shows-category-name
{
	display:inline-block;
	height:21px; /*35px*/
	background:#747474;
	padding:0px 26px 0 13px;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	color:#fff;
	vertical-align:middle;
	line-height:21px;
}


.show_box_office_price
{
	display:inline-block;
	margin:0 0 0 10px;
}
.show_box_office_price_name
{
	
}
.show_box_office_price_value
{
	
	text-decoration:line-through;
}


.show_ticket_prices
{
	display:inline-block;
	margin:0 0 0 10px;
}
.show_ticket_prices_price
{
}
.show_ticket_prices_price_name
{
}
.show_ticket_prices_price_value
{
}





.shows
{
	margin:0 0 20px 0;
}
.shows_title
{
	margin:0px 0 8px 0;
	padding: 0 0 10px 0;
	/*display:inline-block;*/
	font-size:20px;
	text-align:right;
	color:#f27405;
	vertical-align:middle;
	font-weight:bold;
	border-bottom: 1px solid #000;
	font-style:italic;
}
.shows_separator
{
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:4px 141px 4px 0;
	background:url('../img/separator.png') center center no-repeat;
}
.ltr .shows_separator
{
	margin:4px 0 4px 141px;
}
.shows_show
{
	/*min-height:100px;*/
	margin:0 0 0 0;
	position:relative;
	
}

.shows_show_lobby_picture
{
	float:right;
	width:125px;
	height:125px;
	margin:0 0 0 16px;
}
.shows_show_lobby_picture img
{
	width:100%;
	height:100%;
}
.ltr .shows_show_lobby_picture
{
	float:left;
	margin:0 16px 0 0;
}
.shows_show_details
{
	/*float:left;*/
	margin:0 141px 0 0 ;
	padding:10px 0 14px 0;
	/*height:100px;*/
	/*min-height:105px;*/
	text-align:right;
	
	
}
.ltr .shows_show_details
{
	text-align:left;
	margin:0 0 0 141px;
}
.shows_show_options
{
	text-align:left;
	position:absolute;
	left:0;
	bottom:0px;
}
.ltr .shows_show_options
{
	text-align:right;
	position:absolute;
	left:auto;
	right:0;
	bottom:0px;
}
.shows_show_button
{
	
	/*float:left;*/
	/*
	position:absolute;
	left:0;
	bottom:0px;
	*/
	display:inline-block;
	/*float:left;*/
	font-size:14px;
	margin:10px 100px 0 0 ;
	padding:0 0 4px 0;
	color:#000;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	border-bottom:1px solid #f27405;
	white-space:nowrap;
}
.ltr .shows_show_button
{
	margin:10px  0 0  100px;
}
.shows_show_datetime
{
	display:inline-block;
	margin:0 0 4px 0;
	color:#fa5b0f;
	font-size:15px;
	line-height:15px;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
	text-decoration:none;
}
.shows_show_show_name
{
	display:inline-block;
	margin:0 0 6px 0;
	color:#112f41;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
	text-decoration:none;
}
.shows_show_show_teaser
{
	margin:0 0 0px 0;
	color:#000;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	vertical-align:middle;
	text-align:right;
	overflow:hidden;
}

